%define	name	ganyremote
%define version	6.3.1
%define	release	%mkrel 2

Summary:	GTK front-end for anyRemote
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPLv2+
Group:		Graphical desktop/GNOME
Buildarch:	noarch
Source0:	 http://download.sourceforge.net/anyremote/%{name}-%{version}.tar.gz
URL:		http://anyremote.sourceforge.net/
Requires:	pygtk2.0 python-pybluez anyremote bluez

%description
gAnyRemote package is GTK GUI front-end for anyRemote.  It provides remote
control service on Linux through Bluetooth, InfraRed, Wi-Fi or TCP/IP
connection.

%prep
%setup -q

%build
%configure2_5x --build=%{_host}
%make

%install
%makeinstall_std

%find_lang %name

# we'll cp our own doc files
rm -rf %buildroot%_datadir/doc

%files -f %name.lang
%doc NEWS README AUTHORS
%{_bindir}/%name
%{_datadir}/pixmaps/*.png
%{_datadir}/applications/*.desktop


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 6.3.1-2.mga4
+ Revision: 536091
- Mageia 4 Mass Rebuild

* Sun Sep 22 2013 fwang <fwang> 6.3.1-1.mga4
+ Revision: 483274
- new version 6.3.1

* Mon Aug 19 2013 sander85 <sander85> 6.3-1.mga4
+ Revision: 467778
- New version: 6.3

* Thu Jun 13 2013 fwang <fwang> 6.2-1.mga4
+ Revision: 442280
- new version 6.2

* Fri Jan 11 2013 umeabot <umeabot> 6.1-2.mga3
+ Revision: 351060
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Oct 17 2012 fwang <fwang> 6.1-1.mga3
+ Revision: 307369
- new version 6.1

* Tue Aug 21 2012 fedya <fedya> 6.0.1-1.mga3
+ Revision: 282910
- imported package ganyremote

